<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="5dp"
    android:orientation="horizontal"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="105dp"
        android:background="@drawable/collect_item_shape"
        android:orientation="horizontal"
        android:padding="10dp">

        <ImageView
            android:id="@+id/leftIcon"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:src="@mipmap/fubang_list_left_icon" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">
            <!--        运单号行-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <!--                运单号-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="运单号"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/wbNo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:text="A123456789"
                        android:textColor="@color/colorPrimary"
                        />
                </LinearLayout>

            </LinearLayout>
            <!--        分割线-->
            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@drawable/dash_line"
                android:layerType="software" />
            <!--        第二行-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <!--                地区类型-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="地区类型"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/areaFlag"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                进出港-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="进出港"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/ieFlag"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                不正常件数-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="不正常件数"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/dpc"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                操作人-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="操作人"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/opId"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                操作时间-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="操作时间"
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/opDate"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="80dp"
        android:layout_height="105dp">
        <TextView
            android:id="@+id/delete"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:background="@drawable/accident_visa_list_item_del_shape"
            android:text="删除"
            android:textSize="18sp"
            android:textColor="@color/white"/>
    </LinearLayout>

</LinearLayout>

